Subject: [Healeys] Heater tap blanking plate

From: Derek Job <[email-masked]>
Date: Tue, 30 Oct 2012 16:11:06 +0000

Hi all,

I'm removing the heater from  my car as I figure it's hot enough already
and I want to remove all unecessary bits..

I will be removing the heater tap, a side benefit being easier access to
number 6 plug. I've looked in various suppliers parts catalogues but can't
find a blanking plate to replace the tap.

SC parts have a blanking plate for a pre 48862 BN4 water drain tap
replacement. From the diagram it looks very similar to the heater tap
arrangement. Anyone know if it would fit or where to get a blaking plate?

Deek
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys